/*------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* 1. Header */
/*------------------------------------------------------------------------------------------------------------------------------------------------------*/
header {
    background: url('../images/header-bg.jpg') center top no-repeat;
    display: inline-block;
    background-size: 100%;
    padding: 9% 0;
}
header.aboutus {
    background: url('../images/hakkimizda-header-bg.jpg') center top no-repeat;
    padding-top: 30px;
    padding-bottom: 12%;
    display: inline-block;
    background-size: 100%;
}
header .header-left {
    position: absolute;
    top: 30px;
    left: 30px;
}
header .header-left select {
    margin: 0;
    border-radius: 10px;
    background: transparent;
    color:#fff;
    border: 1px solid #fff;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
    font-size: 22px;
    padding-left: 10px;
    font-weight: 600;
    padding-right: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.header-left select option {
    background-color: #171695;
}
header .header-left::after {
    content:'>';
    font: 22px "Consolas", monospace;
    color:#fff;
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    transform:rotate(90deg);
    right: 10px;
    top: 10px;
    padding:0 0 2px;
    position:absolute;
    pointer-events:none;
}
header .header-right {
    position: absolute;
    top: 30px;
    right: 30px;
    border-radius: 10px;
    border: 1px solid #fff;
    padding: 10px;
}
header .header-right a {
    color:#fff;
    font-size: 22px;
    font-weight: 600;
    text-transform: uppercase;
}
header .logo {
    text-align: center;
}
header .logo a {
    display: inline-block;
}
ul.topnav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    display: inline-block;
    background: #171695 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAAXNSR0IArs4c6QAAABBJREFUCB1jYEAF/5G5RHIAgcID/VJkzCcAAAAASUVORK5CYII=) repeat;
    text-align: center;
    width: 100%;
}
ul.topnav li {
    display: inline-block;
}
ul.topnav li a {
    display: inline-block;
    color: #fff;
    text-align: center;
    padding: 18px 21px;
    text-decoration: none;
    transition: 0.3s;
    font-size: 22px;
    text-transform: uppercase;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.8);
    font-weight: 600;
}
ul.topnav li a:hover {
    background-color: #fff;
    color: #171695;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
}
ul.topnav li.icon {
    display: none;
}
.tanitim-filmi {
    margin-top: 20px;
    margin-bottom: 20px;
    display: inline-block;
}
.tanitim-filmi img, .content-square-item-image img, .content-box-group-item img {
    width: 100%;
}
.content-square {
    display:  inline-block;
    margin-bottom: 20px;
}
.content-square-item {
    display:  inline-block;
}
.content-square-item:first-child {
    background-color: #1e44b1;
}
.content-square-item:nth-child(2) {
    background-color: #471eb1;
}
.content-square-item:nth-child(3) {
    background-color: #23229a;
}
.content-square-item:last-child {
    background-color: #1e44b1;
}
.content-square-item-image, .content-square-item-title {
    width: 50%;
}
.content-square-item-title {
    display: table-cell;
    color: #fff;
    font-size: 46px;
    font-weight: 600;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 18%;
    box-sizing: border-box;
    text-align: center;
}
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.owl-carousel{
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
    overflow: hidden;
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
.owl-carousel .owl-item{
	float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.grabbing {
    cursor:url(grabbing.png) 8 8, move;
}
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}
.owl-theme .owl-controls {
	text-align: center;
    position: absolute;
    top: 50%;
    margin-top: -84px;
    width:  100%;
}
.owl-theme .owl-controls .owl-buttons div {
	color: #FFF;
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	background: #23229a;
	filter: Alpha(Opacity=50);/*IE7 fix*/
    width: 167px;
    height: 167px;
    position: absolute;
    font-size: 0;
}
.owl-theme .owl-controls .owl-buttons div.owl-prev {
    left: -87px;
}
.owl-theme .owl-controls .owl-buttons div.owl-prev::after {
    content:'<';
    font: 77px "Consolas", monospace;
    color:#fff;
    right: 25px;
    top: 35px;
    padding:0 0 2px;
    position:absolute;
    pointer-events:none;
}
.owl-theme .owl-controls .owl-buttons div.owl-next{
    right: -87px;
}
.owl-theme .owl-controls .owl-buttons div.owl-next::after {
    content:'>';
    font: 77px "Consolas", monospace;
    color:#fff;
    left: 25px;
    top: 35px;
    padding:0 0 2px;
    position:absolute;
    pointer-events:none;
}
.owl-theme .owl-controls.clickable .owl-buttons div:hover{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
	text-decoration: none;
}
.owl-theme .owl-controls .owl-page{
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page span{
	display: block;
	width: 12px;
	height: 12px;
	margin: 5px 7px;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #869791;
}
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
}
.owl-theme .owl-controls .owl-page span.owl-numbers{
	height: auto;
	width: auto;
	color: #FFF;
	padding: 2px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
.owl-item.loading{
	min-height: 150px;
	background: url(AjaxLoader.gif) no-repeat center center
}
.owl-pagination {
    display: none;
}
.content-box-group {
    display: inline-block;
    margin-top: 20px;
    margin-bottom: 20px;
}
.content-box-group-item  {
    box-sizing: border-box;
    width: 32.48%;
    display: inline-block;
    margin-right: 20px;
}
.content-box-group-item:last-child {
    margin-right: 0;
}
.content-box-group-item-title {
    text-align: center;
    padding:  10px;
}
.content-box-group-item:first-child .content-box-group-item-title {
    background-color: #23229a;
}
.content-box-group-item:nth-child(2) .content-box-group-item-title {
    background-color: #1e44b1;
}
.content-box-group-item:last-child .content-box-group-item-title {
    background-color: #471eb1;
}
.content-box-group-item-title h2 a {
    color: #fff;
    font-size: 30px;
    font-weight: 600;
}
.content-box-group-item-title p {
    color: #fff;
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
    margin-bottom: 10px;
    margin-top: 10px;
}
footer {
    margin-top: 20px;
    margin-bottom: 20px;
}
footer ul {
    padding: 10px;
    box-sizing: border-box;
    width: 16.66%;
}
footer ul li a {
    line-height: 32px;
    font-size: 14px;
}
footer ul li a:hover {
    color: #23229a;
}
footer ul h2 {
    color: #23229a;
    font-weight: 600;
    font-size: 16px;
    margin-bottom: 10px;
}
.copyright {
    border: 1px solid #b0b0b0;
    padding: 10px;
    box-sizing: border-box;
    font-size: 14px;
}
.page-block {
    background-color: #f2f2f2;
    padding: 30px;
    box-sizing: border-box;
    display: inline-block;
}
.page-title {
    padding: 20px;
}
.page-title h1 {
    font-size: 40px;
    font-weight: 600;
    color: #343354;
}
.breadcrumb ul li {
    display: inline-block;
    position: relative;
}
.breadcrumb ul li::after {
    content:'>';
    font: 14px "Consolas", monospace;
    color: #bdc0d0;
    right: 5px;
    top: 2px;
    position:absolute;
    pointer-events:none;
}
.breadcrumb ul li a {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 500;
    color: #343354;
    padding-right: 20px;
}
.breadcrumb ul li a:hpver {
    color: #bdc0d0;
}
.breadcrumb ul li:last-child:after {
    display: none;
}
.page-block-content, .page-block-content-contact {
    border-radius: 20px;
    background-color: #fff;
    padding: 30px;
    box-sizing: border-box;
    color: #343354;
    font-size: 18px;
}
.page-block-content-contact {
  width: 49%;
}
.page-block-content p, .page-block-content-contact p {
    margin-bottom: 30px;
    line-height: 30px;
}
.page-block-content p a, .page-block-content-contact p a {
    color: #343354;
    font-weight: bold;
}
.page-block-content h1, .page-block-content-contact h1 {
    font-weight: 500;
    font-size: 24px;
    margin-bottom: 30px;
}
.page-block-content h1 a {
    font-weight: bold;
}
.page-block-right {
    width: 31%;
    border-radius: 20px;
    padding-bottom: 15px;
    padding-top: 15px;
    background: #171695 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAAXNSR0IArs4c6QAAABBJREFUCB1jYEAF/5G5RHIAgcID/VJkzCcAAAAASUVORK5CYII=) repeat;
}
.page-block-right ul li a {
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    padding: 15px 30px;
    display: block;
}
.page-block-right ul li a.selected, .page-block-right ul li a:hover {
    background-color: #3433b8;
}
/* DivTable.com */
.divTableBody{
	width: 100%;
}
.divTableCell {
	border: 1px solid #b0b0b0;
	padding: 10px 10px;
  margin-bottom: 10px;
}
a.back-to-top {
	display: none;
	width: 60px;
	height: 60px;
	text-indent: -9999px;
	position: fixed;
	z-index: 999;
	right: 20px;
	bottom: 20px;
	background: #23229a url("../images/up-arrow.png") no-repeat center 43%;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
  opacity: 0.7;
}
a:hover.back-to-top {
	background-color: #1e44b1;
}
ul#box-container {
  margin-bottom: 0
}
#box-container {
  margin: 0;
  padding: 0
}
.box {
  list-style-type: none;
  float: left;
  margin-bottom: 1rem;
  margin-left: 1%;
  margin-right: 1%;
  width: 49%
}
.box:nth-child(2n+1) {
  clear: both;
  margin-left: 0
}
.box:nth-child(2n+0) {
  margin-right: 0
}
.box a {
  display: block;
  width: 100%;
  height: auto
}
.box a img {
  -webkit-back-visibility: hidden;
  display: block;
  width: 100%;
  height: auto;
  vertical-align: bottom
}
.google-maps {
  position: relative;
  padding-bottom: 75%; // This is the aspect ratio
  height: 0;
  overflow: hidden;
}
.google-maps iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}
@media all {
    .featherlight {
      display:none;
      position:fixed;
      top:0;
      right:0;
      bottom:0;
      left:0;
      z-index:2147483647;
      text-align:center;
      white-space:nowrap;
      cursor:pointer;
      background:transparent;
      background:rgba(0,0,0,0)
    }
    .featherlight:last-of-type {
      background:rgba(0,0,0,.8)
    }
    .featherlight:before {
      content:'';
      display:inline-block;
      height:100%;
      vertical-align:middle
    }
    .featherlight .featherlight-content {
      position:relative;
      text-align:left;
      vertical-align:middle;
      display:inline-block;
      overflow:auto;
      padding:25px 25px 0;
      border-bottom:25px solid transparent;
      margin-left:5%;
      margin-right:5%;
      max-height:95%;
      background:transparent;
      cursor:auto;
      white-space:normal
    }
    .featherlight .featherlight-inner {
      display:block
    }
    .featherlight .featherlight-close-icon {
      position:absolute;
      z-index:9999;
      top:0;
      right:0;
      line-height:25px;
      width:25px;
      cursor:pointer;
      text-align:center;
      font-family:Arial,sans-serif;
      background:#fff;
      background:rgba(255,255,255,.3);
      color:#000;
      border:0;
      padding:0
    }
    .featherlight .featherlight-close-icon::-moz-focus-inner {
      border:0;
      padding:0
    }
    .featherlight .featherlight-image {
      width:100%
    }
    .featherlight-iframe .featherlight-content {
      border-bottom:0;
      padding:0;
    }
    .featherlight iframe {
      border:0
    }
    .featherlight * {
      -webkit-box-sizing:border-box;
      -moz-box-sizing:border-box;
      box-sizing:border-box
    }
}
.belgelerimiz {
  display: inline-block;
  width: 100%;
  margin-bottom: 20px;
}
.belgelerimiz a {
  float: left;
  margin-bottom: 1rem;
  margin-left: 2%;
  width: 32%;
  border: 1px solid #171695;
  box-sizing: border-box;
}
.belgelerimiz a:hover {
  border: 1px solid #3433b8;
}
.belgelerimiz a img {
  width: 100%;
}
.belgelerimiz a:first-child {
  margin-left: 0;
}
.belgelerimiz a:nth-child(3n+1) {
  margin-left: 0;
}
@media only screen and (max-width:1024px) {
    .featherlight .featherlight-content {
      margin-left:0;
      margin-right:0;
      max-height:98%;
      padding:10px 10px 0;
      border-bottom:0 solid transparent
    }
}
@media  (max-width: 1600px) {
    .content-box-group-item {
         width: 32.32%;
    }
}
@media  (max-width: 1440px) {
    .content-square-item-title {
        font-size: 36px;
    }
    .content-box-group-item {
        width: 32.21%;
    }
}
@media  (max-width: 1366px) {
    .content-square-item-title {
        font-size: 34px;
    }
    header.aboutus {
        padding-bottom: 9%;
    }
    .content-box-group-item {
        width: 32.14%;
    }
    .owl-theme .owl-controls .owl-buttons div.owl-prev::after {
        top: 40px;
    }
    .owl-theme .owl-controls .owl-buttons div.owl-next::after {
        top: 40px;
    }
}
@media  (max-width: 1280px) {
    .content-box-group-item {
        width: 32.05%;
    }
}
@media  (max-width: 1080px) {
    header .logo img {
        max-width: 60%;
    }
    ul.topnav li a {
        font-size: 18px;
        padding: 18px;
    }
    header .header-left select, header .header-left::after, header .header-right a  {
        font-size: 18px;
    }
    .content-square-item-title {
        font-size: 26px;
    }
    .content-box-group-item-title h2 a {
        font-size: 24px;
    }
    .content-box-group-item {
        width: 32%;
    }
    .content-box-group-item-title p {
        font-size: 12px;
    }
    header.aboutus {
        padding-bottom: 11%;
    }
}
@media  (max-width: 1080px) {
    .content-box-group-item {
        width: 31.76%;
    }
    .content-box-group-item-title p {
        font-size: 14px;
    }
}
@media  (max-width: 1024px) {
    ul.topnav li a {
        font-size: 20px;
        padding: 18px 8px;
    }
    footer ul {
        width: 33.33%;
    }
    .page-title h1 {
        font-size: 24px;
    }
    .breadcrumb ul li a, .breadcrumb ul li::after  {
        font-size: 12px;
    }
    .page-block-right ul li a {
        font-size: 14px;
    }
    .page-block-content p, .page-block-content .divTableBody {
        font-size: 14px;
    }
    .owl-theme .owl-controls .owl-buttons div.owl-next::after {
        font: 37px "Consolas", monospace;
        left: 15px;
        top: 25px;
    }
    .owl-theme .owl-controls .owl-buttons div {
        width: 100px;
        height: 100px;
    }
    .owl-theme .owl-controls .owl-buttons div.owl-prev {
        left: -55px;
    }
    .owl-theme .owl-controls .owl-buttons div.owl-next{
        right: -55px;
    }
    .owl-theme .owl-controls .owl-buttons div.owl-prev::after {
        font: 37px "Consolas", monospace;
        right: 15px;
        top: 25px;
    }
    .owl-theme .owl-controls {
        margin-top: -50px;
    }
    .content-box-group-item {
        width: 31.73%;
    }
    .content-box-group-item-title p {
        font-size: 13px;
    }
}
@media  (max-width: 981px) {
    ul.topnav li a {
        font-size: 18px;
        padding: 18px 8px;
    }
    .content-box-group-item-title h2 a {
        font-size: 22px;
    }
    .content-box-group-item {
        width: 31.66%;
    }
    .content-box-group-item-title p {
        font-size: 12px;
    }
    header.aboutus {
        padding-bottom: 10%;
    }
}
@media  (max-width: 840px) {
    ul.topnav li a {
        font-size: 16px;
    }
    .content-square-item-title {
        font-size: 22px;
    }
    .content-box-group-item-title h2 a {
        font-size: 18px;
    }
    .content-box-group-item-title p {
        font-size: 13px;
    }
    .content-box-group-item {
        width: 31.41%;
    }
}
@media  (max-width: 800px) {
    header .header-left select, header .header-left::after, header .header-right a  {
        font-size: 14px;
    }
    .content-square-item-title {
        font-size: 18px;
    }
    .owl-theme .owl-controls .owl-buttons div.owl-next::after {
        font: 37px "Consolas", monospace;
        left: 15px;
        top: 30px;
    }
    .owl-theme .owl-controls .owl-buttons div {
        width: 100px;
        height: 100px;
    }
    .owl-theme .owl-controls .owl-buttons div.owl-prev {
        left: -55px;
    }
    .owl-theme .owl-controls .owl-buttons div.owl-next{
        right: -55px;
    }
    .owl-theme .owl-controls .owl-buttons div.owl-prev::after {
        font: 37px "Consolas", monospace;
        right: 15px;
        top: 30px;
    }
    .owl-theme .owl-controls {
        margin-top: -50px;
    }
    .content-box-group-item {
        width: 31.6%;
    }
    .content-box-group-item-title h2 a, .page-block-content h1  {
        font-size: 16px;
    }
    header.aboutus {
        padding-bottom: 8%;
    }
    .page-block {
        padding: 15px;
    }
    .page-block-right ul li a {
        font-size: 12px;
    }
    .content-box-group-item {
        width: 31.28%;
    }
    .content-box-group-item-title p {
        font-size: 13px;
    }
    ul.topnav li a {
        font-size: 15px;
    }
    .page-block-content-contact {
      width: 100%;
      margin-bottom: 30px;
    }
}
@media  (max-width: 768px) {
    ul.topnav li a {
        font-size: 14px;
    }
    .content-box-group-item {
        width: 31.19%;
    }
    .content-box-group-item-title p {
        font-size: 14px;
    }
}
@media  (max-width: 736px) {
    ul.topnav li a {
        font-size: 12px;
    }
    .content-box-group-item-title p {
        font-size: 11px;
    }
    .page-block-content, .page-block-right {
        width: 100%;
    }
    .page-block-right {
        margin-bottom: 15px;
    }
    .content-box-group-item {
        width: 31.1%;
    }
}
@media  (max-width: 720px) {
    .content-box-group-item {
        width: 31.09%;
    }
    ul.topnav li a {
        font-size: 13px;
    }
}
@media  (max-width: 694px) {
    .content-square-item-title {
        font-size: 16px;
    }
    .content-box-group-item-title p {
        font-size: 11px;
    }
    .content-box-group-item {
        width: 30.8%;
    }
    header.aboutus {
        padding-bottom: 7%;
    }
    header {
        padding: 8% 0;
    }
}
@media screen and (max-width:680px) {
    ul.topnav li:not(:first-child) {
        display: none;
    }
    ul.topnav li.icon {
        float: right;
        display: inline-block;
    }
    ul.topnav.responsive {
        position: relative;
        width: 100%;
    }
    ul.topnav.responsive li.icon {
        position: absolute;
        right: 0;
        top: 0;
    }
    ul.topnav.responsive li {
        float: none;
        display: inline;
    }
    ul.topnav.responsive li a {
        display: block;
        text-align: left;
    }
    ul.topnav {
        text-align:  left;
    }
    ul.topnav li a {
        padding: 18px 10px;
    }
}
@media  (max-width: 678px) {
    header {
        background-size: 100%;
        padding: 8% 0;
    }
    .content-square-item-title {
        font-size: 14px;
    }
    .content-box-group-item-title h2 a {
        font-size: 12px;
    }
    header.aboutus {
        padding-bottom: 7%;
    }
}
@media  (max-width: 667px) {
    .content-box-group-item {
        width: 30.8%;
    }
    .content-box-group-item-title p {
        font-size: 12px;
    }
}
@media  (max-width: 639px) {
    .content-box-group-item {
        width: 30.7%;
    }
    .content-box-group-item-title p {
        font-size: 12px;
    }
    header.aboutus {
        padding-bottom: 5%;
    }
}
@media  (max-width: 600px) {
    header .logo img {
        max-width: 40%;
    }
    .content-box-group-item {
        width: 30.58%;
    }
    ul.topnav li a {
        padding: 18px 30px;
        font-size: 14px;
    }
    .content-box-group-item-title p {
        font-size: 11px;
    }
}
@media  (max-width: 568px) {
    .content-square-item-title {
        font-size: 12px;
    }
    .content-box-group-item {
        width: 29.9%;
    }
    .content-box-group-item-title p {
        font-size: 14px;
    }
    .content-box-group-item-title h2 a {
        font-size: 18px;
    }
}
@media  (max-width: 507px) {
    header .header-right {
        top: 10px;
        right: 10px;
        border-radius: 4px;
        padding: 5px;
    }
    header .header-left {
        top: 10px;
        left: 10px;
        border-radius: 4px;
    }
    header .header-left select, header .header-left::after, header .header-right a  {
        font-size: 12px;
    }
    header .header-left select {
        padding-right: 10px;
        padding-top: 5px;
        padding-bottom: 5px;
        padding-left: 5px;
    }
    header .header-left::after {
        right: 5px;
        top: 5px;
    }
    .content-square-item-title {
        font-size: 11px;
    }
    .content-box-group-item {
        width: 100%;
        margin-right: 0;
        margin-bottom: 20px;
    }
    .content-box-group-item:last-child {
        margin-bottom: 0;
    }
    .content-box-group-item-title h2 a {
        font-size: 24px;
    }
    footer ul {
        width: 50%;
    }
    footer ul:nth-child(4) {
        min-height: 215px;
    }
    header.aboutus {
        padding-top: 10px;
        padding-bottom: 10%;
    }
    .page-block {
        padding: 10px;
    }
}
@media  (max-width: 480px) {
    .content-square-item {
        width: 100%;
    }
    .content-square-item-title {
        font-size: 22px;
    }
    .content-square-item:nth-child(2) .content-square-item-title {
        float: right !important;
    }
    .content-square-item:nth-child(3) .content-square-item-image {
        float: right !important;
    }
    header.aboutus {
        padding-bottom: 9%;
    }
     ul.topnav li a {
        padding: 10px 10px;
    }
    .page-title h1 {
        font-size: 18px;
    }
    .breadcrumb ul li a, .breadcrumb ul li::after {
        font-size: 11px;
    }
    .featherlight .featherlight-content {
      text-align: left;
      display: inline-block;
      vertical-align: middle;
      position: relative;
      padding: 2%;
      width: 60%;
      overflow: auto;
      background: transparent;
      cursor: auto;
      min-height: 60%;
    }
    .featherlight iframe {
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      height: 100%;
      width: 100%;
    }
}
@media  (max-width: 414px) {
    footer ul:nth-child(4) {
        min-height: 250px;
    }
    header.aboutus {
        padding-bottom: 8%;
    }
}
@media  (max-width: 412px) {
  .belgelerimiz a {
    margin-bottom: 0.4rem;
  }
  footer ul {
      width: 100%;
  }
  footer ul:nth-child(4) {
      min-height: 120px;
  }
}
@media screen and (max-width: 410px) {
  .box {
    width: 100%;
    margin-left: 0;
    margin-right: 0
  }
}
@media  (max-width: 375px) {
    .content-square-item-title {
        font-size: 18px;
    }
    .owl-theme .owl-controls .owl-buttons div.owl-next::after {
        font: 17px "Consolas", monospace;
        left: 5px;
        top: 15px;
    }
    .owl-theme .owl-controls .owl-buttons div {
        width: 50px;
        height: 50px;
    }
    .owl-theme .owl-controls .owl-buttons div.owl-prev {
        left: -30px;
    }
    .owl-theme .owl-controls .owl-buttons div.owl-next{
        right: -30px;
    }
    .owl-theme .owl-controls .owl-buttons div.owl-prev::after {
        font: 17px "Consolas", monospace;
        right: 5px;
        top: 15px;
    }
    .owl-theme .owl-controls {
        margin-top: -25px;
    }
    header.aboutus {
        padding-bottom: 7%;
    }
    .page-block-content, .page-block-content-contact {
        padding: 20px;
    }
    .page-block-right {
        padding-bottom: 10px;
        padding-top: 10px;
        overflow: hidden;
    }
    .page-block-right ul li a {
        padding: 10px 20px;
    }
    .page-block-content h1, .page-block-content p, .page-block-content-contact h1, .page-block-content-contact p {
        margin-bottom: 20px;
    }
    .page-block-content p, .page-block-content-contact p {
        line-height:  20px;
    }
}
@media  (max-width: 320px) {
    header .header-left select, header .header-left::after, header .header-right a  {
        font-size: 11px;
    }
    .content-square-item-title {
        font-size: 14px;
    }
    .page-title h1 {
        font-size: 14px;
    }
    header.aboutus {
        padding-bottom: 5%;
    }
    .content-box-group-item-title h2 a {
        font-size: 22px;
    }

}






	*{box-sizing:border-box;outline:0}
	.image-gallery {margin-left:-1em; margin-right:-1em;}
	.image-gallery:after {display:block; content:''; clear:both;}
	.image-gallery .img-gallery-box {padding-left:1em; padding-right:1em; float:left; width:20%; margin-bottom:2em;}
	.image-gallery .img-gallery-box img {width:100%;}
	
	
@media  (max-width: 1024px) {
	.image-gallery .img-gallery-box {width:25%;}

}	

@media  (max-width: 769px) {
	.image-gallery .img-gallery-box {width:33.333%;}

}	

@media  (max-width: 767px) {
	.image-gallery .img-gallery-box {width:100%;}

}	



.content-col {width:33.33%!important; float:left; display:block; padding-left:15px; padding-right:15px; margin-left:0; margin-right:0;}
.content-box-group-item-title {min-height:9em}

@media  (max-width: 767px) {.content-col {width:100% !important; margin-bottom:2em;}}